# Retrieves the CA22D module PDFs for the given requestId and actorId

Endpoint: GET /request/{id}/actor/{actor}/ca22d
Version: 2.0.0
Security: ApiKeyAuth

## Path parameters:

  - `id` (string, required)

  - `actor` (string, required)

## Response 200 fields (application/zip):

  - `dummy` (string)

## Response 400 fields (application/problem+json):

  - `errors` (array)
    An array of error details to accompany a problem details response.

  - `errors.detail` (string, required)
    A human-readable explanation specific to this occurrence of the problem.

  - `errors.pointer` (string)
    A JSON Pointer to a specific request body property that is the source of error.

  - `errors.field` (string)
    The name of the field that is the source of error.

  - `errors.reason` (string)
    A machine oriented error type. Eg. additionalProperties, required

  - `type` (string)
    A URI reference that identifies the problem type.

  - `status` (integer, required)
    The HTTP status code generated by the origin server for this occurrence of the problem.

  - `title` (string)
    A short, human-readable summary of the problem type. It should not change from occurrence to occurrence of the problem, except for purposes of localization.

  - `detail` (string)
    A human-readable explanation specific to this occurrence of the problem.

  - `instance` (string)
    A URI reference that identifies the specific occurrence of the problem. It may or may not yield further information if dereferenced.

  - `retryable` (boolean)
    If the api call can be retried

## Response 404 fields (application/problem+json):

  - `type` (string)
    A URI reference that identifies the problem type.

  - `status` (integer, required)
    The HTTP status code generated by the origin server for this occurrence of the problem.

  - `title` (string)
    A short, human-readable summary of the problem type. It should not change from occurrence to occurrence of the problem, except for purposes of localization.

  - `detail` (string)
    A human-readable explanation specific to this occurrence of the problem.

  - `instance` (string)
    A URI reference that identifies the specific occurrence of the problem. It may or may not yield further information if dereferenced.

  - `retryable` (boolean)
    If the api call can be retried


